DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Classes
tid1419m.h File Reference

Interface class for TID 1419 in module dcmsr/cmr. More...

## Classes
class | TID1419_ROIMeasurements_Measurement< T_Measurement, T_Units, T_Method, T_Derivation >
| Implementation of the DCMR Template: TID 1419 - ROI Measurements (only the "Measurement" content item and its children). More...

## Detailed Description

Interface class for TID 1419 in module dcmsr/cmr.

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2